Subject: Re: bug#48465: [PATCHES 0/35] gnu: lxqt: Update to 0.17.0.
From: Ludovic Courtès <[email-masked]>
To: Brendan Tildesley <[email-masked]>
Cc: [email-masked]
Date: Sat, 29 May 2021 20:17:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Brendan,

Brendan Tildesley <[email-masked]> skribis:

> I don't use lxqt but I tested it in a VM and it seems to work and look just like it did before.

I applied the whole patch set and tested in a VM using the config you
gave.  It appears to all work as expected!

I noticed that “Lock Screen” from the menu at the bottom doesn’t work
due to missing ‘xdg-screensaver’—probably not a regression, but would be
nice to fix.

Pushed as 338f012d8b0437d5a17ac4b46c5d8fb618e2c8df, thanks!

Ludo’.